## apertium-recursive 0.0.1

=== debian/changelog ===
apertium-recursive (0.0.1-1build1) focal; urgency=medium

  * No-change rebuild for libgcc-s1 package name change.

 -- Matthias Klose <doko@ubuntu.com>  Mon, 23 Mar 2020 19:15:24 +0100

apertium-recursive (0.0.1-1) unstable; urgency=low

  [ Tino Didriksen ]
  * Initial release (Closes: #941790).

 -- Kartik Mistry <kartik@debian.org>  Sat, 05 Oct 2019 18:25:08 +0530
