=== debian/control ===
Source: apertium-recursive
Section: science
Priority: optional
Maintainer: Debian Science Team <debian-science-maintainers@lists.alioth.debian.org>
Uploaders: Tino Didriksen <tino@didriksen.cc>,
           Kartik Mistry <kartik@debian.org>
Build-Depends: apertium-dev (>= 3.6.0),
               debhelper (>= 12),
               libxml2-dev,
               lttoolbox-dev (>= 3.5.0),
               pkg-config,
               python3,
               zlib1g-dev
Standards-Version: 4.4.1
Homepage: https://apertium.org/
Vcs-Git: https://salsa.debian.org/science-team/apertium-recursive.git
Vcs-Browser: https://salsa.debian.org/science-team/apertium-recursive

Package: apertium-recursive
Architecture: any
Depends: ${misc:Depends}, ${shlibs:Depends}
Description: Apertium recursive structural transfer module
 This package provides Apertium module for recursive
 structural transfer.
