## apertium-recursive 1.0.1

=== debian/changelog ===
apertium-recursive (1.0.1-1) unstable; urgency=low

  * Update to latest upstream
  * debian/control:
    + Updated Standards-Version to 4.5.1

 -- Tino Didriksen <tino@didriksen.cc>  Thu, 10 Dec 2020 14:33:34 +0100
