=== debian/watch ===
version=4
opts="filenamemangle=s%(?:.*?)?v?(\d[\d.]*)\.tar\.gz%apertium-recursive-$1.tar.bz2%" \
    https://github.com/apertium/apertium-recursive/tags \
    (?:.*?/)?v?(\d[\d.]*)\.tar\.gz debian uupdate
