## apertium-recursive 1.1.1

=== debian/changelog ===
apertium-recursive (1.1.1-1build1) kinetic; urgency=medium

  * No change rebuild after apertium library package rename. 

 -- Michael Hudson-Doyle <michael.hudson@ubuntu.com>  Fri, 29 Jul 2022 13:58:20 +1200

apertium-recursive (1.1.1-1) unstable; urgency=medium

  [ Tino Didriksen ]
  * Update to latest upstream release (Closes: #1011176).
  * debian/control:
    + Updated Standards-Version to 4.6.0.1

 -- Kartik Mistry <kartik@debian.org>  Wed, 18 May 2022 13:00:10 +0530

apertium-recursive (1.1.0-1) unstable; urgency=low

  [ Tino Didriksen ]
  * Update to latest upstream release.
  * debian/control:
    + Updated Build-Deps.
    + Updated Standards-Version to 4.6.0
  * Updated debian/watch.

  [ Debian Janitor ]
  * Drop unnecessary dependency on dh-autoreconf.

 -- Kartik Mistry <kartik@debian.org>  Sat, 19 Mar 2022 18:29:01 +0530
