## apertium-recursive 1.1.2

=== debian/changelog ===
apertium-recursive (1.1.2-1build2) noble; urgency=medium

  * No-change rebuild for ICU soname change.

 -- Matthias Klose <doko@ubuntu.com>  Tue, 19 Dec 2023 20:51:51 +0100

apertium-recursive (1.1.2-1build1) lunar; urgency=medium

  * Rebuild against latest icu

 -- Jeremy Bicha <jbicha@ubuntu.com>  Mon, 06 Feb 2023 11:56:55 -0500

apertium-recursive (1.1.2-1) unstable; urgency=medium

  * Update to latest upstream release

 -- Tino Didriksen <tino@didriksen.cc>  Wed, 26 Oct 2022 13:41:14 +0200
