## apertium-recursive 1.2.1

=== debian/changelog ===
apertium-recursive (1.2.1-1) unstable; urgency=medium

  * Update to latest upstream release

 -- Tino Didriksen <tino@didriksen.cc>  Fri, 11 Apr 2025 09:26:13 +0200
